# Administrator profile
id: admin
label: 'Admin profile'
description: 'Configuration for site administrators'
conf:
  extensions: '*'
  maxsize: 0
  quota: 0
  maxwidth: 0
  maxheight: 0
  replace: 0
  folders:
    - 
      path: '.'
      permissions:
        all: true
langcode: en